Quikrbox - Api issues - Bug #7360

Quikmart categories images not showing while added from admin panel

08/29/2023 04:39 PM - priyanka Sharma

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/30/2023 12:03 AM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 08/30/2023 09:35 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/01/2023 10:50 AM - Irfan Varis

- Status changed from New to Resolved

#4 - 09/20/2023 12:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
